-- --------------------------------------------------------
-- Host:                         192.168.1.200
-- Server version:               5.0.67-community-nt - MySQL Community Edition (GPL)
-- Server OS:                    Win32
-- HeidiSQL Version:             8.3.0.4694
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping database structure for banklagu
CREATE DATABASE IF NOT EXISTS `banklagu` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `banklagu`;


-- Dumping structure for table banklagu.datautm
CREATE TABLE IF NOT EXISTS `datautm` (
  `ID` mediumint(9) NOT NULL auto_increment,
  `NO` char(7) default NULL,
  `JDL_LAGU` varchar(200) default NULL,
  `SPC` char(10) default NULL,
  `PENYANYI` varchar(200) default NULL,
  `SPATH` varchar(200) default NULL,
  `KATAGORI` char(20) default NULL,
  `KRKN` char(1) default NULL,
  `LOKASI` varchar(100) default NULL,
  `TGL_INPUT` date default NULL,
  `SC` char(20) default NULL,
  `JUMLAH` int(11) default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=83 DEFAULT CHARSET=utf8;

-- Dumping data for table banklagu.datautm: 59 rows
DELETE FROM `datautm`;
/*!40000 ALTER TABLE `datautm` DISABLE KEYS */;
INSERT INTO `datautm` (`ID`, `NO`, `JDL_LAGU`, `SPC`, `PENYANYI`, `SPATH`, `KATAGORI`, `KRKN`, `LOKASI`, `TGL_INPUT`, `SC`, `JUMLAH`) VALUES
	(24, '0000001', 'AKU BEGAL BETE GALAU)', NULL, 'SUSAN CHOPRA', '\\\\192.168.1.200\\DANGDUT 2\\AKU BEGAL (BETE GALAU)#SUSAN CHOPRA#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT 2', '2015-10-27', 'L', 0),
	(25, '0000002', 'ALL ABOUT THAT BASS', NULL, 'MEGHAN TRAINOR', '\\\\192.168.1.200\\DANGDUT 2\\ALL ABOUT THAT BASS#MEGHAN TRAINOR#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2014-10-05', 'L', 0),
	(26, '0000003', 'ANACODA', NULL, 'NICKI MINAJ', '\\\\192.168.1.200\\DANGDUT 2\\ANACODA#NICKI MINAJ#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2014-11-04', 'L', 0),
	(27, '0000004', 'BANG JONES', NULL, 'ELLY LOLITA', '\\\\192.168.1.200\\DANGDUT 2\\BANG JONES#ELLY LOLITA#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT 2', '2015-10-14', 'L', 0),
	(28, '0000005', 'BODY ON ME', NULL, 'RITA ORA FEAT. CHRIS BROWN', '\\\\192.168.1.200\\DANGDUT 2\\BODY ON ME#RITA ORA FEAT. CHRIS BROWN#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2015-10-15', 'L', 0),
	(29, '0000006', 'CABIK HATIKU', NULL, 'ANA CABIK', '\\\\192.168.1.200\\DANGDUT 2\\CABIK HATIKU#ANA CABIK#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT 2', '2015-10-15', 'L', 0),
	(30, '0000007', 'CINTAKU DIKEPERGIAN ROSUL', NULL, 'RERE REINA DAN JAMAL MIRDAD', '\\\\192.168.1.200\\DANGDUT 2\\CINTAKU DIKEPERGIAN ROSUL#RERE REINA DAN JAMAL MIRDAD#INDONESIA#LEFT.MPG', 'INDONESIA', 'L', 'C:\\DANGDUT 2', '2015-10-31', 'L', 0),
	(31, '0000008', 'DON\'T BE SO HARD ON YOURSELF', NULL, 'JESS GLYNNE', '\\\\192.168.1.200\\DANGDUT 2\\DON\'T BE SO HARD ON YOURSELF#JESS GLYNNE#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2015-10-21', 'L', 0),
	(32, '0000009', 'GOYANG BASAH', NULL, 'CUPI CUPITA', '\\\\192.168.1.200\\DANGDUT 2\\GOYANG BASAH#CUPI CUPITA#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT 2', '2015-10-05', 'L', 0),
	(33, '0000010', 'HOW DEEP IS YOUR LOVE', NULL, 'CALVIN HARRIS & DISCIPLES', '\\\\192.168.1.200\\DANGDUT 2\\HOW DEEP IS YOUR LOVE#CALVIN HARRIS & DISCIPLES#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2015-10-21', 'L', 0),
	(34, '0000011', 'INGIN MERAIH PUNCAK! TEPPEN TOTTANDE!.)', NULL, 'JKT48', '\\\\192.168.1.200\\DANGDUT 2\\INGIN MERAIH PUNCAK! (TEPPEN TOTTANDE!.)#JKT48#INDONESIA#LEFT.MPG', 'INDONESIA', 'L', 'C:\\DANGDUT 2', '2015-11-29', 'L', 0),
	(35, '0000012', 'INVINCIBLE', NULL, 'KELLY CLARKSON', '\\\\192.168.1.200\\DANGDUT 2\\INVINCIBLE#KELLY CLARKSON#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2015-10-15', 'L', 0),
	(36, '0000013', 'JANTUNG BERDEBAR', NULL, 'NADYA RAFIKA FEAT EKA GUSTIWANA', '\\\\192.168.1.200\\DANGDUT 2\\JANTUNG BERDEBAR#NADYA RAFIKA FEAT EKA GUSTIWANA#INDONESIA#LEFT.MPG', 'INDONESIA', 'L', 'C:\\DANGDUT 2', '2015-11-13', 'L', 0),
	(37, '0000014', 'JATAH MANTAN', NULL, 'SOULJAH', '\\\\192.168.1.200\\DANGDUT 2\\JATAH MANTAN#SOULJAH#INDONESIA#LEFT.MPG', 'INDONESIA', 'L', 'C:\\DANGDUT 2', '2015-11-13', 'L', 0),
	(38, '0000015', 'KAPAN DILAMAR', NULL, 'LIA JEPANK', '\\\\192.168.1.200\\DANGDUT 2\\KAPAN DILAMAR#LIA JEPANK#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT 2', '2015-10-18', 'L', 0),
	(39, '0000016', 'KESERON', NULL, 'SULIANA', '\\\\192.168.1.200\\DANGDUT 2\\KESERON#SULIANA#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT 2', '2013-06-06', 'L', 0),
	(40, '0000017', 'KU TAK RELA  OST KU TAK RELA )', NULL, 'FARAHDHIYA', '\\\\192.168.1.200\\DANGDUT 2\\KU TAK RELA ( OST KU TAK RELA )#FARAHDHIYA#INDONESIA#LEFT.MPG', 'INDONESIA', 'L', 'C:\\DANGDUT 2', '2015-11-13', 'L', 0),
	(41, '0000018', 'PENJAHAT CINTA', NULL, 'CUT MEMEY', '\\\\192.168.1.200\\DANGDUT 2\\PENJAHAT CINTA#CUT MEMEY#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT 2', '2015-10-05', 'L', 0),
	(42, '0000019', 'ROAR', NULL, 'KATY PERRY', '\\\\192.168.1.200\\DANGDUT 2\\ROAR#KATY PERRY#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2013-09-16', 'L', 0),
	(43, '0000020', 'THUNDER', NULL, 'LEONA LEWIS', '\\\\192.168.1.200\\DANGDUT 2\\THUNDER#LEONA LEWIS#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2015-10-16', 'L', 0),
	(44, '0000021', 'TIMEBOMB', NULL, 'TOVE LO', '\\\\192.168.1.200\\DANGDUT 2\\TIMEBOMB#TOVE LO#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2015-10-14', 'L', 0),
	(45, '0000022', 'UNCOVER', NULL, 'ZARA LARSSON', '\\\\192.168.1.200\\DANGDUT 2\\UNCOVER#ZARA LARSSON#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2015-10-16', 'L', 0),
	(46, '0000023', 'WILDEST DREAMS', NULL, 'TAYLOR SWIFT', '\\\\192.168.1.200\\DANGDUT 2\\WILDEST DREAMS#TAYLOR SWIFT#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT 2', '2015-11-09', 'L', 0),
	(48, '0000025', 'BANYU LANGIT RGS)', NULL, 'DIDI KEMPOT', '\\\\192.168.1.200\\DANGDUT\\BANYU LANGIT (RGS)#DIDI KEMPOT#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(47, '0000024', 'A THOUSAND YEARS  PART 2 )', NULL, 'CHRISTINA PERRI FEAT STEVE KAZEE', '\\\\192.168.1.200\\DANGDUT\\A THOUSAND YEARS ( PART 2 )#CHRISTINA PERRI FEAT STEVE KAZEE#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT', '2014-02-20', 'L', 0),
	(49, '0000026', 'BOJO KETIKUNG RGS)', NULL, 'RATNA ANTIKA', '\\\\192.168.1.200\\DANGDUT\\BOJO KETIKUNG (RGS)#RATNA ANTIKA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(50, '0000027', 'CUKUP SEMENE', NULL, 'SULIYANA', '\\\\192.168.1.200\\DANGDUT\\CUKUP SEMENE#SULIYANA#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-13', 'L', 0),
	(51, '0000028', 'DIA', NULL, 'BUDI DOREMI', '\\\\192.168.1.200\\DANGDUT\\DIA#BUDI DOREMI#INDONESIA#LEFT.MPG', 'INDONESIA', 'L', 'C:\\DANGDUT', '2012-03-19', 'L', 0),
	(52, '0000029', 'GUBUK ASMORO RGS)', NULL, 'DIAN MARSHANDA', '\\\\192.168.1.200\\DANGDUT\\GUBUK ASMORO (RGS)#DIAN MARSHANDA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(53, '0000030', 'HEY KAMU - ARMADA.MPG', NULL, '', '\\\\192.168.1.200\\DANGDUT\\HEY KAMU - ARMADA.MPG', '', '', 'C:\\DANGDUT', '2015-10-30', '', 0),
	(54, '0000031', 'JAGA SLALU HATIMU RGS)', NULL, 'NEO SARI', '\\\\192.168.1.200\\DANGDUT\\JAGA SLALU HATIMU (RGS)#NEO SARI#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(55, '0000032', 'JALAN TERBAIK RGS)', NULL, 'NIKEN APPRILLIA', '\\\\192.168.1.200\\DANGDUT\\JALAN TERBAIK (RGS)#NIKEN APPRILLIA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(56, '0000033', 'JANJI TERAKHIR RGS)', NULL, 'DIAN MARSHANDA', '\\\\192.168.1.200\\DANGDUT\\JANJI TERAKHIR (RGS)#DIAN MARSHANDA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(57, '0000034', 'KALIMANTAN JOWO RGS)', NULL, 'AYU OKTAVIA', '\\\\192.168.1.200\\DANGDUT\\KALIMANTAN JOWO (RGS)#AYU OKTAVIA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(58, '0000035', 'KANGEN RGS)', NULL, 'RATNA ANTIKA)', '\\\\192.168.1.200\\DANGDUT\\KANGEN (RGS)#RATNA ANTIKA)#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(59, '0000036', 'KELINGAN RGS)', NULL, 'DIAN MARSHANDA', '\\\\192.168.1.200\\DANGDUT\\KELINGAN (RGS)#DIAN MARSHANDA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(60, '0000037', 'KESERON', NULL, 'SULIANA', '\\\\192.168.1.200\\DANGDUT\\KESERON#SULIANA#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT', '2013-06-06', 'L', 0),
	(61, '0000038', 'LELAKI HEBAT RGS)', NULL, 'LOVINA AG', '\\\\192.168.1.200\\DANGDUT\\LELAKI HEBAT (RGS)#LOVINA AG#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(62, '0000039', 'MENEMUKANMU RGS)', NULL, 'LOVINA AG', '\\\\192.168.1.200\\DANGDUT\\MENEMUKANMU (RGS)#LOVINA AG#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(63, '0000040', 'MENGENANGMU', NULL, 'KERISPATIH', '\\\\192.168.1.200\\DANGDUT\\MENGENANGMU#KERISPATIH#INDONESIA#LEFT.MPG', 'INDONESIA', 'L', 'C:\\DANGDUT', '2015-01-07', 'L', 0),
	(64, '0000041', 'NGAMEN 6 MOTO MEREM)', NULL, 'ENY SAGITA', '\\\\192.168.1.200\\DANGDUT\\NGAMEN 6 (MOTO MEREM)#ENY SAGITA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2011-08-06', 'L', 0),
	(65, '0000042', 'PAMER BOJO RGS)', NULL, 'DIDI KEMPOT', '\\\\192.168.1.200\\DANGDUT\\PAMER BOJO (RGS)#DIDI KEMPOT#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(66, '0000043', 'RA KUAT MBOK RGS)', NULL, 'RATNA ANTIKA', '\\\\192.168.1.200\\DANGDUT\\RA KUAT MBOK (RGS)#RATNA ANTIKA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(67, '0000044', 'RONTANG RANTING RGS)', NULL, 'DEVIANA SAFARA', '\\\\192.168.1.200\\DANGDUT\\RONTANG RANTING (RGS)#DEVIANA SAFARA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(68, '0000045', 'RUMANGSAMU YO PENAK', NULL, 'PRISTA APRIA RISTY', '\\\\192.168.1.200\\DANGDUT\\RUMANGSAMU YO PENAK#PRISTA APRIA RISTY#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-13', 'L', 0),
	(69, '0000046', 'SAAT KAU TEMUKAN AKU RGS)', NULL, 'YUNI AYUNDA', '\\\\192.168.1.200\\DANGDUT\\SAAT KAU TEMUKAN AKU (RGS)#YUNI AYUNDA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(70, '0000047', 'SAKITNYA TUH DISINI', NULL, 'CITA CITATA', '\\\\192.168.1.200\\DANGDUT\\SAKITNYA TUH DISINI#CITA CITATA#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT', '2014-11-04', 'L', 0),
	(71, '0000048', 'SAMBALADO', NULL, 'AYU TINGTING', '\\\\192.168.1.200\\DANGDUT\\SAMBALADO#AYU TINGTING#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-13', 'L', 0),
	(72, '0000049', 'SAYANG RGS)', NULL, 'RATNA ANTIKA', '\\\\192.168.1.200\\DANGDUT\\SAYANG (RGS)#RATNA ANTIKA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(73, '0000050', 'SELALU MENGALAH RGS)', NULL, 'NIKEN APPRILLIA', '\\\\192.168.1.200\\DANGDUT\\SELALU MENGALAH (RGS)#NIKEN APPRILLIA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(74, '0000051', 'SEMUA UNTUKMU RGS)', NULL, 'YUNI AYUNDA', '\\\\192.168.1.200\\DANGDUT\\SEMUA UNTUKMU (RGS)#YUNI AYUNDA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(75, '0000052', 'SLEEPING CHILD', NULL, 'MICHAEL LEARN TO ROCK', '\\\\192.168.1.200\\DANGDUT\\SLEEPING CHILD#MICHAEL LEARN TO ROCK#BARAT#LEFT.MPG', 'BARAT', 'L', 'C:\\DANGDUT', '2002-09-27', 'L', 0),
	(76, '0000053', 'SUKET TEKI RGS)', NULL, 'DEVIANA SAFARA', '\\\\192.168.1.200\\DANGDUT\\SUKET TEKI (RGS)#DEVIANA SAFARA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(77, '0000054', 'SUMPAH KU MENCINTAIMU RGS)', NULL, 'LOVINA AG', '\\\\192.168.1.200\\DANGDUT\\SUMPAH KU MENCINTAIMU (RGS)#LOVINA AG#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(78, '0000055', 'TAK KAN MENYERAH RGS)', NULL, 'YUNI AYUNDA', '\\\\192.168.1.200\\DANGDUT\\TAK KAN MENYERAH (RGS)#YUNI AYUNDA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(79, '0000056', 'TETAP BERTAHAN RGS)', NULL, 'NIKEN APPRILLIA', '\\\\192.168.1.200\\DANGDUT\\TETAP BERTAHAN (RGS)#NIKEN APPRILLIA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0),
	(80, '0000057', 'TRESNO KEPENDEM RGS)', NULL, 'DEVIANA SAFARA', '\\\\192.168.1.200\\DANGDUT\\TRESNO KEPENDEM (RGS)#DEVIANA SAFARA#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-11-28', 'L', 0),
	(81, '0000058', 'ULUR BERBISAKOPLO)', NULL, 'NORMA', '\\\\192.168.1.200\\DANGDUT\\ULUR BERBISA(KOPLO)#NORMA#DANGDUT#LEFT.MPG', 'DANGDUT', 'L', 'C:\\DANGDUT', '2010-08-17', 'L', 0),
	(82, '0000059', 'UNTUK MENCINTAIMU RGS)', NULL, 'NEO SARI', '\\\\192.168.1.200\\DANGDUT\\UNTUK MENCINTAIMU (RGS)#NEO SARI#DANGDUT#LEFT.DAT', 'DANGDUT', 'L', 'C:\\DANGDUT', '2015-12-20', 'L', 0);
/*!40000 ALTER TABLE `datautm` ENABLE KEYS */;


-- Dumping structure for table banklagu.pc4
CREATE TABLE IF NOT EXISTS `pc4` (
  `NOU` int(11) NOT NULL auto_increment,
  `NO` char(10) default NULL,
  `JDL_LAGU` varchar(200) default NULL,
  `PENYANYI` varchar(200) default NULL,
  `SPATH` varchar(200) default NULL,
  `KRKN` char(1) default NULL,
  `NOPC` char(5) default NULL,
  PRIMARY KEY  (`NOU`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;

-- Dumping data for table banklagu.pc4: ~0 rows (approximately)
DELETE FROM `pc4`;
/*!40000 ALTER TABLE `pc4` DISABLE KEYS */;
/*!40000 ALTER TABLE `pc4` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
